Este sitio utiliza cookies para ofrecerte la funcionalidad deseada y una experiencia óptima. Al usar el botón de aceptar o al seguir navegando, aceptas la Política de cookies .

Afeitadora usb (23)

  • Depiladora Remington WFS200 recortadora y afeitadora USB waterproof crema

    Depiladora Remington WFS200 recortadora y afeitadora USB waterproof crema

    Lo que hace especial a esta depiladora Uso en Seco y Mojado Úsala en la ducha o en seco según prefieras. El agua caliente reduce la sensación de dolor al depilar. Batería de Larga Duración Autonomía prolongada para sesiones completas sin interrupciones. D
    36,91 €
    No incluye entrega
    PcComponentes ES
  • Afeitadora Ufesa Power Trim Rotativa 50min USB Cuchillas Duo Edge Negro Verde

    Afeitadora Ufesa Power Trim Rotativa 50min USB Cuchillas Duo Edge Negro Verde

    Lo que hace especial a este producto Afeitado Apurado Cuchillas de precisión que cortan al ras desde la primera pasada. Piel suave todo el día. Protección de la Piel Sistema antirritación que cuida las pieles sensibles. Afeitado cómodo sin cortes ni rojec
    27,46 €
    No incluye entrega
    PcComponentes ES
  • Xiaomi Electric Shaver S200 Afeitadora Eléctrica a Batería USB-C Gris

    Xiaomi Electric Shaver S200 Afeitadora Eléctrica a Batería USB-C Gris

    Lo que hace especial a este producto Afeitado Apurado Cuchillas de precisión que cortan al ras desde la primera pasada. Piel suave todo el día. Protección de la Piel Sistema antirritación que cuida las pieles sensibles. Afeitado cómodo sin cortes ni rojec
    32,48 €
    No incluye entrega
    PcComponentes ES
  • Xiaomi Electric Shaver S200 Afeitadora Eléctrica a Batería USB-C Plata

    Xiaomi Electric Shaver S200 Afeitadora Eléctrica a Batería USB-C Plata

    Lo que hace especial a este producto Afeitado Apurado Cuchillas de precisión que cortan al ras desde la primera pasada. Piel suave todo el día. Protección de la Piel Sistema antirritación que cuida las pieles sensibles. Afeitado cómodo sin cortes ni rojec
    27,82 €
    No incluye entrega
    PcComponentes ES
  • DELOCK 91795 - Cable USB-C 4,8 V para afeitadoras Panasonic, 1,5 m

    DELOCK 91795 - Cable USB-C 4,8 V para afeitadoras Panasonic, 1,5 m

    Este cable de carga USB Delock permite una carga rápida y segura de las afeitadoras Panasonic. Es compatible con las series ES-LV97, ES-LA63, RE7-51 y RE7-59 y sirve como repuesto fiable en caso de pérdida o fallo del cable original. Carga flexible en cua
    9,10 €
    En stock | 9,95 €
    Reichelt.com
  • DELOCK 91794 - Cable USB-C 2,3 V para afeitadoras Braun, 1,5 m

    DELOCK 91794 - Cable USB-C 2,3 V para afeitadoras Braun, 1,5 m

    Este cable de carga USB Delock permite una carga rápida y segura de afeitadoras eléctricas Braun y Multigroomer. Es compatible con las series MGK3335, MGK3010 y MGK3020 y sirve como repuesto fiable en caso de pérdida o fallo del cable original. Carga flex
    9,10 €
    En stock | 9,95 €
    Reichelt.com
  • DELOCK 91796 - Cable USB-C 5 V para afeitadoras Remington, 1,2 m

    DELOCK 91796 - Cable USB-C 5 V para afeitadoras Remington, 1,2 m

    Este cable de carga USB Delock permite una carga rápida y segura de las afeitadoras Remington. Es compatible con las series HC4250, MB4200, MB6850 y XR1330 y sirve como repuesto fiable en caso de pérdida o fallo del cable original. Carga flexible en cualq
    9,10 €
    En stock | 9,95 €
    Reichelt.com
  • DELOCK 91798 - Cable USB-C 5 V para afeitadoras Hatteker, 1,2 m

    DELOCK 91798 - Cable USB-C 5 V para afeitadoras Hatteker, 1,2 m

    Este cable de carga USB Delock permite una carga rápida y segura de las afeitadoras Hatteker. Es compatible con las series RFC-588, RFC-598, RFC-690, RFC-692, RFC-696, RSCX-7568 y RSCX-9598 y sirve como repuesto fiable en caso de pérdida o fallo del cable
    9,10 €
    En stock | 9,95 €
    Reichelt.com
  • DELOCK 91792 - Cable USB-C 4,3 V para afeitadoras Philips, 1 m

    DELOCK 91792 - Cable USB-C 4,3 V para afeitadoras Philips, 1 m

    Este cable de carga USB Delock permite una carga rápida y segura de las afeitadoras Philips OneBlade 360 Face + Body. Es un repuesto fiable en caso de pérdida o fallo del cable original. Carga flexible en cualquier lugar - en casa o en movimiento El puert
    9,10 €
    En stock | 9,95 €
    Reichelt.com
  • DELOCK 91797 - Cable USB-C 5 V para afeitadoras MANSCAPED, 1,2 m

    DELOCK 91797 - Cable USB-C 5 V para afeitadoras MANSCAPED, 1,2 m

    Este cable de carga USB Delock permite una carga rápida y segura de las afeitadoras MANSCAPED. Es compatible con las series 2.0 y 3.0 y sirve como repuesto fiable en caso de pérdida o fallo del cable original. Carga flexible en cualquier lugar - en casa o
    9,10 €
    En stock | 9,95 €
    Reichelt.com
  • DELOCK 91793 - Cable USB-C 5 V para afeitadoras Philips, 1 m

    DELOCK 91793 - Cable USB-C 5 V para afeitadoras Philips, 1 m

    Este cable de carga USB Delock permite una carga rápida y segura de afeitadoras eléctricas Philips y Multigroomer. Es compatible con las series QP2724, QP2834, QP1924 y MG9520 y sirve como repuesto fiable en caso de pérdida o fallo del cable original. Car
    9,10 €
    En stock | 9,95 €
    Reichelt.com
  • DELOCK 91752 - Cable USB-C 15 V para afeitadoras Philips, 1 m

    DELOCK 91752 - Cable USB-C 15 V para afeitadoras Philips, 1 m

    Este cable de carga USB Delock permite una carga rápida y segura de las afeitadoras Philips OneBlade Pro 360. Es compatible con las series HQ7, HQ8 y HQ9 y sirve como repuesto fiable en caso de pérdida o fallo del cable original. Carga flexible en cualqui
    9,10 €
    En stock | 9,95 €
    Reichelt.com
  • Afeitadora Panasonic ES-PV6B-W803 Blanco Acero Inoxidable USB 5 Cuchillas

    Afeitadora Panasonic ES-PV6B-W803 Blanco Acero Inoxidable USB 5 Cuchillas

    Lo que hace especial a este producto Afeitado Apurado Cuchillas de precisión que cortan al ras desde la primera pasada. Piel suave todo el día. Protección de la Piel Sistema antirritación que cuida las pieles sensibles. Afeitado cómodo sin cortes ni rojec
    443,00 €
    No incluye entrega
    PcComponentes ES
  • Cable USB DeLOCK 1,8 m para Afeitadora Wahl Color Pro 9649

    Cable USB DeLOCK 1,8 m para Afeitadora Wahl Color Pro 9649

    Recarga tu afeitadora Wahl Color Pro 9649 de forma rápida y segura con este cable USB DeLOCK diseñado para ofrecer una carga fiable en cualquier lugar.Características Cable USB DeLOCKFlexibilidad y compatibilidad garantizada. Este cable de 1 8 metros te p
    23,81 €
    No incluye entrega
    PcComponentes ES
  • Cable USB A a 2 pines Delock 1 m para afeitadoras Braun Series

    Cable USB A a 2 pines Delock 1 m para afeitadoras Braun Series

    Recupera la carga de tu afeitadora Braun con este cable USB de Delock diseñado para ofrecer una alimentación rápida y segura en cualquier lugar.Características Cable USB Delock BraunCompatibilidad amplia y confiable. Este cable está específicamente diseña
    23,80 €
    No incluye entrega
    PcComponentes ES
  • Cable USB DeLOCK 1,5 m para afeitadoras Panasonic ES-LV97 y ES-LA63

    Cable USB DeLOCK 1,5 m para afeitadoras Panasonic ES-LV97 y ES-LA63

    Recupera la carga rápida y segura de tu afeitadora con este cable USB DeLOCK diseñado para ofrecer una solución fiable y flexible.Características Cable USB DeLOCKCompatibilidad garantizada. Este cable está específicamente diseñado para modelos de afeitado
    19,91 €
    No incluye entrega
    PcComponentes ES
  • Cable USB A a 2 pines Delock 1,2 m negro para afeitadoras

    Cable USB A a 2 pines Delock 1,2 m negro para afeitadoras

    Recupera la carga rápida y segura de tu afeitadora con este cable USB de Delock diseñado para ofrecer una alimentación fiable y flexible en cualquier lugar.Características Cable USB DelockCompatibilidad garantizada. Este cable es compatible con modelos es
    30,54 €
    No incluye entrega
    PcComponentes ES
  • Perfilador Blaupunkt BP5016 a batería 3 cabezales USB-C accesorios limpieza

    Perfilador Blaupunkt BP5016 a batería 3 cabezales USB-C accesorios limpieza

    Lo que hace especial a este cortapelos Sin Cables Libertad total de movimiento sin depender de enchufes. Úsalo en cualquier rincón de casa o de viaje. Uso con Cable y Sin Cable Doble modo de funcionamiento: inalámbrico o enchufado. Nunca te quedarás sin p
    10,99 €
    No incluye entrega
    PcComponentes ES
  • Cortapelos Carrera 02664 Recargable USB Negro Plata Autonomía 120 min

    Cortapelos Carrera 02664 Recargable USB Negro Plata Autonomía 120 min

    Lo que hace especial a este cortapelos Corte Profesional Cuchillas de alta calidad para un corte limpio y uniforme. Resultado profesional en casa. Longitudes Ajustables Peines y cabezales ajustables de 3 a 12 mm para estilos personalizados. Sin Cables Lib
    114,39 €
    No incluye entrega
    PcComponentes ES
  • Afeitadora Kocos Kronos Láminas Inalámbrica Negro Metal USB-C LCD 90min

    Afeitadora Kocos Kronos Láminas Inalámbrica Negro Metal USB-C LCD 90min

    Lo que hace especial a este producto Afeitado Apurado Cuchillas de precisión que cortan al ras desde la primera pasada. Piel suave todo el día. Protección de la Piel Sistema antirritación que cuida las pieles sensibles. Afeitado cómodo sin cortes ni rojec
    42,48 €
    No incluye entrega
    PcComponentes ES
  • Cable USB A a 2 pines Delock 1,2 m para afeitadores MANSCAPED

    Cable USB A a 2 pines Delock 1,2 m para afeitadores MANSCAPED

    Recupera la carga rápida y segura de tu afeitador MANSCAPED con este cable de repuesto de Delock diseñado para ofrecer una conexión fiable y flexible.Características Cable USB Delock MANSCAPEDEste cable permite cargar tu afeitador desde cualquier puerto U
    69,08 €
    No incluye entrega
    PcComponentes ES
  • Afeitadora Kocos Eros 2 recorte barba 20 longitudes USB-C digital

    Afeitadora Kocos Eros 2 recorte barba 20 longitudes USB-C digital

    Lo que hace especial a este producto Afeitado Apurado Cuchillas de precisión que cortan al ras desde la primera pasada. Piel suave todo el día. Protección de la Piel Sistema antirritación que cuida las pieles sensibles. Afeitado cómodo sin cortes ni rojec
    31,87 €
    No incluye entrega
    PcComponentes ES
  • ADAPTADOR USB-C HEMBRA A CONECTOR AFEITADORA PHILIPS

    ADAPTADOR USB-C HEMBRA A CONECTOR AFEITADORA PHILIPS

    Adaptador de carga de USB-C hembra a conector Philips macho que permite carga afeitadoras tipo One Blade. - Alimentacion: 4.3V DC
    4,61 €
    7,50 €
    Cetronic - Componentes Electrónicos